@import url("https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400&family=Roboto&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Nanum+Gothic&display=swap");

.wrapper {
   position: relative;
   text-align: center;
   border: 2px solid black;
   height: 700px;
   display: flex;
   flex-direction: row;
   align-content: center;
   justify-content: space-between;
   background-image: url(https://thumbs.dreamstime.com/b/%D0%B7%D0%B5%D0%BB%D0%B5%D0%BD%D0%B0%D1%8F-%D0%BB%D1%83%D0%B6%D0%B0%D0%B9%D0%BA%D0%B0-5198025.jpg) ;
    background-size: 100%;
}

.title {
   position: absolute;
   font-size: 90px;
  left:0;
  right:0;
  top: 70px;
  font-family: "Courier", sans-serif;
  color: rgb(42, 71, 165);
}


.header {
   position: absolute;
   top: 0;
   right: 0;
   display: none;
   flex-direction: row;
   justify-content: flex-end;
   font-family: "Nanum Gothic", sans-serif;
}

.exitButton {
   position: relative;
   width: 150px;
   height: 50px;
   margin: 10px;
   background-color: rgb(223, 228, 230);
   border: 1px solid rgba(20, 4, 241, 0.733);
   font-family: 
   font-size: 25px;
   display: flex;
   align-items: center;
   justify-content: center;
}

.exitButton a {
   text-decoration: none;
   color: black;
}

.regForm {
   position: relative;
   border: 1px solid rgba(20, 4, 241, 0.733);
   width: 300px;
   height: 60%;
   margin: 0 auto;
   justify-content: center;
   align-self: center;
   align-items: center;
   display: none;
   flex-direction: column;
   align-items: center;
   justify-content: space-around;
   padding-bottom: 40px;
   background-color: rgb(223, 228, 230);
   font-family: "Nanum Gothic", sans-serif;
}

.enterForm {
   position: relative;
   border: 1px solid rgba(20, 4, 241, 0.733);
   font-family: "Nanum Gothic", sans-serif;
   width: 300px;
   height: 40%;
   margin: 0 auto;
   align-self: center;
   justify-content: center;
   align-items: center;
   display: none;
   flex-direction: column;
   align-items: center;
   justify-content: space-around;

   background-color: rgb(223, 228, 230);
}

.confButtons {
   display: flex;
   width: 60%;
   margin-top: 20px;
   justify-content: space-around;
}

.closer:hover {
   cursor: pointer;
}

.non_active {
   display: none;
}

.userInLogin {
   display: flex;
   justify-content: center;
   align-items: center;
   margin-right: 20px;
   font-size: 30px;
   color: bisque;
}

.footer {
   position: absolute;
   bottom: 0;
   right: 0;
}

.gameButton {
   position: relative;
   width: 150px;
   height: 50px;
   margin: 0 auto;
   background-color: rgb(223, 228, 230);
   border: 1px solid rgba(20, 4, 241, 0.733);
   font-family: "Nanum Gothic", sans-serif;
   font-size: 25px;
   display: none;
   align-self: center;
   align-items: center;
   justify-content: center;
}

.gameButton a {
   text-decoration: none;
   color: black;
}

.repeatButton {
   position: fixed;
   width: 150px;
   height: 50px;

   background-color: rgb(223, 228, 230);
   border: 1px solid rgba(20, 4, 241, 0.733);
   font-family: "Courier", sans-serif;
   font-size: 25px;
   display: none;
   align-self: center;
   align-items: center;
   justify-content: center;
   
   left: 10%; 
}

.repeatButton a {
   text-decoration: none;
   color: black;
}

.escGameButton {
   position: fixed;
   width: 150px;
   height: 50px;
   background-color: rgb(223, 228, 230);
   border: 1px solid rgba(20, 4, 241, 0.733);
   font-family: "Courier", sans-serif;
   font-size: 25px;
   display: none;
   align-self: center;
   align-items: center;
   justify-content: center;
   right: 10%;
   
}

.escGameButton a {
   text-decoration: none;
   color: black;
}

.canWrapper {
   position: absolute;
   display: inline-block;
   margin: auto;
   overflow: auto;
   top: 10%;
   bottom: 0;
   left: 0;
   right: 0;
   align-self: center;
   background-color: rgb(154, 187, 154);
   width: 400px;
   height: 404px;
}

.active {
   display: flex;
}

